1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Optionskanäle mit Pingulux (Spark)

Dieses Thema im Forum "Pingulux" wurde erstellt von cs-, 13. September 2011.

  1. cs-
    Offline

    cs- Ist gelegentlich hier

    Registriert:
    23. Juli 2011
    Beiträge:
    48
    Zustimmungen:
    9
    Punkte für Erfolge:
    0
    Hallo zusammen,

    ich habe das Problem, dass die Optionskanäle (über die Optionstaste) bei mir nicht hell werden. Es werden zwar alle aktuellen Optionskanäle angezeigt, diese haben aber auch einen komischen Zusatz (z. B. 30z). Wenn ich einen Sendersuchlauf mache, werden die Optionskanäle als zusätzliche Kanäle angezeigt und funktionieren auch.

    Die Software ist auf dem neusten Stand.

    Hat jemand eine Idee, woran das liegen könnte?

    Vielen Dank im Voraus.
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. pegasus
    Offline

    pegasus Hacker

    Registriert:
    3. April 2011
    Beiträge:
    309
    Zustimmungen:
    121
    Punkte für Erfolge:
    43
    AW: Optionskanäle mit Pingulux (Spark)

    Sind das alle Optionskanäle oder nur einige wenn du schon etwas einen anderen Optionskanal bist und dann einige dazugekommen sind. Sollten die dazugekommenen nicht gehen einfach mal auf anderen Skysender schalten und wieder zurück auf Infokanal und mit Optionstaste aufrufen. Erst dann ist es das aktuelle was geht und die Sender sollten hell werden.

    Allerdings geht das nur bis 1.1.42 bei der 1.2.07 scheint wohl ein Bug drin zu sein da spinnt es schonmal.
     
    Zuletzt von einem Moderator bearbeitet: 14. September 2011
    #2
    cs- gefällt das.
  4. cs-
    Offline

    cs- Ist gelegentlich hier

    Registriert:
    23. Juli 2011
    Beiträge:
    48
    Zustimmungen:
    9
    Punkte für Erfolge:
    0
    AW: Optionskanäle mit Pingulux (Spark)

    Das Problem tritt bei allen Optionskanälen auf. Ich hatte Spark 1.2.07 drauf, habe aber nur wieder 1.1.42 installiert. Hoffe, damit hat sich das Problem erledigt.
     
    #3

Diese Seite empfehlen